kernel/gemm_batched.h File Reference

Template for a pipelined GEMM kernel. Does not compute batching or support split-K. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/gemm/gemm.h"`
`#include "cutlass/matrix_coord.h"`
Include dependency graph for kernel/gemm_batched.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::gemm::kernel::GemmBatched< Mma_, Epilogue_, ThreadblockSwizzle_ >
struct | cutlass::gemm::kernel::GemmBatched< Mma_, Epilogue_, ThreadblockSwizzle_ >::Params
| Parameters structure. More...
union | cutlass::gemm::kernel::GemmBatched< Mma_, Epilogue_, ThreadblockSwizzle_ >::SharedStorage
| Shared memory storage structure. More...

## Namespaces

| cutlass
| cutlass::gemm
| cutlass::gemm::kernel